## ruby-cucumber-core 1.1.3

=== debian/changelog ===
ruby-cucumber-core (1.1.3-1) unstable; urgency=medium

  * Upload to unstable

 -- Cédric Boutillier <boutil@debian.org>  Sat, 20 Jun 2015 17:30:59 +0200

ruby-cucumber-core (1.1.3-1~exp1) experimental; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Thu, 28 May 2015 13:55:21 +0200
