=== debian/control ===
Source: ruby-cucumber-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec (>= 3~), rake, ruby-gherkin, ruby-kramdown
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cucumber-core.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-cucumber-core.git;a=summary
Homepage: http://cukes.info
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-cucumber-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-gherkin
Description: core library for the Cucumber application
 Cucumber lets software development teams describe how software should behave
 in plain text. The text is written in a business-readable domain-specific
 language and serves as documentation, automated tests and development-aid -
 all rolled into one format.
 .
 This package provides the core library for the Cucumber application.
 It contains the core domain logic to execute Cucumber features. It has no user
 interface, just a Ruby API. It can be used to build other tools that work with
 Gherkin documents.
