## ruby-cucumber-core 1.5.0

=== debian/changelog ===
ruby-cucumber-core (1.5.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-gherkin and ruby-rspec.
    + ruby-cucumber-core: Drop versioned constraint on ruby-gherkin in Depends.
  * Update standards version to 4.5.1, no changes needed.

  [ Aquila Macedo ]
  * d/control: bumped Standards-Version to 4.6.2.
  * d/control: replaced 'ruby-interpreter' to '${ruby:Depends}'.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 13 Jul 2023 20:38:52 -0300

ruby-cucumber-core (1.5.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Add patch to load GFM parser for kramdown in specs
  * Add explicit build-dependency on ruby-kramdown-parser-gfm to prepare for
    kramdown v2
  * Bump dephelper compat level to 13
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Set Rules-Requires-Root to no
  * Move debian/watch to gemwatch.debian.net

 -- Cédric Boutillier <boutil@debian.org>  Mon, 24 Aug 2020 09:32:03 +0200

ruby-cucumber-core (1.5.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Bump gherkin dependency, following upstream.
  * Bump copyright years.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Drop unnecessary ~ suffixes from versioned dependencies.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Use new default gem2deb Rakefile to run the tests

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Jul 2016 10:31:45 -0700
