=== debian/control ===
Source: ruby-cucumber-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-gherkin,
               ruby-kramdown-parser-gfm | ruby-kramdown (<< 2),
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cucumber-core.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cucumber-core
Homepage: http://cukes.info
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-cucumber-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ruby-gherkin,
         ${misc:Depends},
         ${shlibs:Depends}
Description: core library for the Cucumber application
 Cucumber lets software development teams describe how software should behave
 in plain text. The text is written in a business-readable domain-specific
 language and serves as documentation, automated tests and development-aid -
 all rolled into one format.
 .
 This package provides the core library for the Cucumber application.
 It contains the core domain logic to execute Cucumber features. It has no user
 interface, just a Ruby API. It can be used to build other tools that work with
 Gherkin documents.
