=== debian/watch ===
version=4
https://gemwatch.debian.net/cucumber-core .*/cucumber-core-(.*).tar.gz
